@charset "utf-8";
html, body {
  height: 99%;
  color: #555566;
  font-size: 14px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
}
body {
  display: flex;
  flex-direction: column;
}
footer {
  margin-top: auto;
  margin-bottom: 10px;
}
pre {
  white-space: pre-wrap;
}
details {
  margin-top: 0.7rem;
  border: 1px solid #5ca4a1;
  border-radius: 10px;
}
 
details summary {
  font-weight: bold;
  color: #396bc2;
  cursor: pointer;
  border-radius: 10px;
}

.isMente {
  margin-top: 5rem;
  padding: 1rem 0 1rem 1rem;
  background-color: #eff6f5;
  font-weight: bold;
  color: #ff40a2;
  border-radius: 10px;
}

.audio {
  vertical-align: bottom;
  padding-left; 20px;
  font-size: 80%;
}
.box {
  display: block;
  border-radius: 7px;
  background: #fff;
  margin: 0 12px 0px;
  overflow: hidden;
  *zoom: 1;
}
.infoBox {
  text-align: left;
  margin-bottom: 0;
}
.infoBox .infoHead {
  *zoom: 1;
  padding: 0;
  text-align: center;
  color: #fff;
  background: #0E5E29;
}
.infoList {
  font-size: 100%;
}
.infoList .infoItem {
  padding-left: 10px;
  padding-bottom: 10px;
  white-space: pre-wrap;
  border-bottom: 1px solid #e6e9ee;
}
.infoDate {
  width: 25%;
  display: inline-block;
  font-weight: bold;
  padding 10px;
}
.infoCateg {
  width: 10%;
  display: inline-block;
  background-color: #447777;
  color: #eeeeee;
  text-align: center;
}
.infoCateg0 {
  width: 10%;
  display: inline-block;
}
.alert {
  width: 10%;
  display: inline-block;
  background-color: #ff3333;
  color: #eeeeee;
  font-weight: bold;
  text-align: center;
}
.mente {
  width: 10%;
  display: inline-block;
  background-color: #fa9e0a;
  color: #eeeeee;
  font-size: 90%;
  text-align: center;
}
.wreset {
  width: 6rem !important;
}
.audio {
  display: inline-block;
  background-color: #800000;
  color: #eeeeee;
  border-radius: 10px;
}
.infoTitle {
  width: 25%;
  display: inline-block;
  padding-left: 10px;
}
html {
  font-size: 12px;
}

h1 {
  margin-top: 1rem;
  font-size: 2.0rem;
}

h2 {
  margin-top: 1rem;
  font-size: 1.7rem;
}

h3 {
  font-size: 1.2rem;
  color: #01579b;
}

h4 {
  font-size: 1rem;
}

h5 {
  font-size: 1rem;
  color: #01579b;
}

/* or-gfoot ----------------------*/
.or-gfoot {
  margin-top: auto;
  border-top: 4px solid #bbbdbf;
  padding-top: 20px;
}
.or-foot-logo {
  display: block;
  float: left;
}
.or-foot-link {
  margin-top: 0;
  margin-bottom: .4rem;
  padding-left: 0;
  font-size: 75%;
  text-align: right;
}
.or-foot-link li {
  margin-bottom: 0;
  padding-left: 0;
  display: inline-block;
  background: none;
}
.or-copyright {
  font-size: 69%;
}
/* ページトップ　ボタン ----------------------*/
.or-totop-btn.or-is-hidden {
  display: none;
}
.or-totop-btn {
  width: 47px;
  height: 47px;
  background: rgba(88,89,91,.5);
  position: fixed;
  bottom: 0;
  right: 0;
}
.or-totop-btn img {
  width: 28px;
  margin: 15px auto;
  display: block;
}
.or-totop-btn:hover {
  cursor: pointer;
}

/* ボタン ----------------------*/
.or-btn {
  min-width: 230px;
  padding: 10px;
  display: inline-block;
  background: #7d6f7d; 
  border: 1px solid #a6c6f9;
  border-radius: 4px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 125%;
  color: #fff;
  opacity: 1;
  line-height: 1.4;
}
.or-btn:hover {
  cursor: pointer;
  opacity: .8;
}
.or-btn.or-l-yerrow {
  background: #f0d02e;
  border: 1px solid #f0d02e;
  color: #333;
}
.or-btn.or-l-gray {
  background: #999;
  border: 1px solid #999;
}
/* ボタンのブロック */
.button {
  text-align: center;
}
.button .or-btn {
  margin: 0 2rem;
}
  font-weight: bold;
  color: #ff00ff;
  font-size: 100%;
}
.cols2 {
  display: inline-block;
  width: 20% !important;
}
.cols3 {
  display: inline-block;
  width: 8rem !important;
}
.is-right {
  text-align: right;
}
.fl-right {
  float: right;
  padding-right: 1rem;
}
.fl-left {
  float: left;
}
.is-small {
  font-size: 60%;
  vertical-align: bottom;
}

.is-red {
  color: #ff0000;
  font-weight: bold;
}
.message {
  color: #ff00ff;
  font-weight: bold;
}
/* -----------------------------
  icon-newwindow
----------------------------- */
.icon-newwindow:after {
  width: 16px;
  height: 14px;
  margin-left: 10px;
  display: inline-block;
  background: url(/img/icon-newwindow.png) no-repeat left center;
  background-size: 98% auto;
  content: '';
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dd-cont {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dd-cont a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dd-cont a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}
